.view-thermometer .view-content {
  padding-bottom: 0;
}
#centered{
    background-color:#084c82;
    background: -webkit-gradient(radial, left top, left bottom, from(#084c82), to(#333)); /* Saf4+, Chrome */
    background: -webkit-radial-gradient(center, circle, #084c82, #333); /* Chrome 10+, Saf5.1+ */
    background: -moz-radial-gradient(center, circle, #084c82, #333); /* FF3.6+ */
    background: -ms-radial-gradient(center, circle, #084c82, #333); /* IE10 */
    background: -o-radial-gradient(center, circle, #084c82, #333); /* Opera 11.10+ */
    background: radial-gradient(center, circle, #084c82, #333); /* W3C */
    background: -webkit-radial-gradient(50% 50%, circle ,#084c82, #333); /* Chrome 10+, Saf5.1+ */
    padding-top: 30px;
    padding-top: 10px;
    margin-left:auto;
    margin-right:auto;
}
#goal-thermometer{
    position:relative;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-weight: bold;
    opacity:0;
}

#therm-numbers{
    width:70%;
    margin: 0 auto;
    opacity:.4;
}

.therm-number{
    position:absolute;
    text-align:right;
    font-size:13px;
}

#therm-graphics{
    float:left;
    position:relative;
    width:46px;
}

#therm-top{
    position:absolute;
    top:0;
    left:7px;
    
    width:32px;
    height:13px;
}

#therm-body-bg{
     position:absolute;
     top:13px;
     left:7px;
     width:32px;
}

#therm-body-mercury{
     position:absolute;
     bottom:51px;
     left:14px;
     width: 18px;
     height:2px;
}

#therm-body-fore{
     position:absolute;
     width:24px;
     top:13px;
     left:11px;
     background-repeat:repeat-y;
}

#therm-bottom{
    position:absolute;
    left:0;
    width:46px;
    height:51px;
} 

#therm-tooltip{
    position:absolute;
    left:38px;
    width:70px;
}

#therm-tooltip .tip-left{
    float:left;
    width:19px;
    height:32px;
}

#therm-tooltip .tip-middle{
    float:left;
    height:32px;
    font-size:15px;
}

#therm-tooltip .tip-middle p{
    position:relative;
    margin:0;
    padding-right:4px;
    padding-left:3px;
    top:6px;
    height:32px;
    opacity:.7;
    background-size:64px 64px;
    -moz-background-size: 100%;
}

#therm-tooltip .tip-right{
    float:left;
    width:9px;
    height:32px;
}

.clear {
    clear: both;
}


